HELPDESK - Thiét bi CNTT #34132

Cap quyén Support GOBRADING
08/05/2022 04:17 PM - Lé Thj Tudng Vi

Status: Closed Start date: 08/05/2022
Priority: Normal Due date: 08/05/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Dear IT,

Phong glri cac yéu cau dugc cap quyén sau:

User Tinh ndng can bd sung

GB001977 Théng ké KPI traffic

GB001977 Hé théng quan ly thanh toan phi
1. Bao cao DT/DS/Chi phi

2. Théng tin chi phi thuc hién SEO

3. Lich su phi duy tri

4. Lich sur thanh toan turng dot

GB002262 Hé théng quan ly thanh toan phi

1. B4o cao DT/DS/Chi phi

2. Théng tin chi phi thuc hién SEO

3. Lich st phi duy tri

4. Lich sur thanh toan tirng dot

GB002262 Thong ké KPI traffic (thém export file)
GB002408 Tai khodn du &n

GB002298 Hé théng quan ly thanh toan phi
1. Bao cao DT/DS/Chi phi

2. Théng tin chi phi thuc hién SEO

3. Lich sur phi duy tri

4. Lich sur thanh toan tirng dot

History

#1 - 08/09/2022 03:57 PM - Nguyén Van Quyén
- Due date set to 08/05/2022

- Status changed from New to Finished

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 08/09/2022 03:57 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
